/* CSS Document */
body,div,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,iframe,input,textarea,select,label,article,aside,footer,header,menu,nav,section,time,audio,video { margin:0; padding:0;}
article,aside,footer,header,hgroup,nav,section,audio,canvas,video { display:block;}
*{ box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
body { font-family:Microsoft Yahei; color:#666; text-decoration:none; font-size:14px; background:#fff; max-width:640px; margin:0 auto;}
textarea { resize:none;}
img{ max-width:100%;}
iframe,img { border:0;}
ul,ol,li { list-style:none;}
input, select, textarea { outline:0; -webkit-user-modify:read-write-plaintext-only;}
input { -webkit-appearance:none;}
a{ text-decoration:none; color:#666; transition:0.2s; -webkit-transition:0.2s;}
a:hover{ color:#405ca3;}
.clearfix { clear:both; zoom:1;}
.clearfix:after { content:""; display:block; height:0; clear:both; visibility:hidden;}
.fl{ float:left;}
.fr{ float:right;}

/*滚动条*/
::-webkit-scrollbar{ width:6px; height:12px}
::-webkit-scrollbar-button:vertical{ display:none;}
::-webkit-scrollbar-track:vertical{ background-color:black}
::-webkit-scrollbar-track-piece{ background:#FFF}
::-webkit-scrollbar-thumb:vertical{ background-color:#8E8E8E; border-radius:5px}
::-webkit-scrollbar-thumb:vertical:hover{ background-color:#3B3B3B}
::-webkit-scrollbar-corner:vertical{ background-color:#535353}
::-webkit-scrollbar-resizer:vertical{ background-color:#FF6E00}
::selection { background: #c70f10; color: #fff; }


.bannerslide { position: relative; }
.bannerslide .swiper-slide { background-position: center; background-size: cover; position: relative; height: 250px; }
.paginationw { position: absolute; left: 0; text-align: center; bottom: 10px !important; width: 100%; z-index: 9; }
.swiper-pagination-bullet { background: #fff;}
.swiper-pagination-bullet-active { background: #f00;}

.n{ padding:20px 0;}

.bannerslide .swiper-button-next, .bannerslide .swiper-container-rtl .swiper-button-prev { background-image: url(../images/arrows.png); background-size: 80px 60px; background-position: -40px 0; width: 40px; height: 60px; margin-top: -30px; }
.bannerslide .swiper-button-prev, .bannerslide .swiper-container-rtl .swiper-button-next { background-image: url(../images/arrows.png); background-size: 80px 60px; background-position: 0 0; width: 40px; height: 60px; margin-top: -30px; }

.top{ background:#fff; padding:20px;}
.logo{ float:left; height:40px;}
.top .a_m{ float: right;}

.p_t{ text-align:center; font-size:20px; font-weight:bold;}
.p_te{ text-align:center; text-transform:uppercase; line-height:2; font-size:12px;}
.ind_ab{ width:95%; margin:0 auto;}
.ind_ab .p_ab{ padding:20px; background:#f7f7f7; margin-top:20px; font-size:13px; line-height:2;}
.ind_ab .p_ab span{ font-size:14px;}
.ind_ab .p_ab span strong{ font-size:18px; color:#d81d22;}
.ind_ab .p_ab a{ color:#109ddd; font-weight:bold;}
.ind_ab img{ display:block;}
.ind_ab ul{ margin-top:20px;}
.ind_ab ul li{ width:49%; margin-right:2%; margin-bottom:10px; float:left;}
.ind_ab ul li:nth-child(2n){ margin-right:0;}
.ind_ab ul li p{ text-align:center; padding:10px 5px; font-size:12px; background:#f1f1f1;}

.ind_news{ padding:20px; background:#f1f1f1;}
.ind_news2{ display:none;}
.ind_news .in_r{ margin:20px 0;}
.ind_news .in_r li{ padding:20px 20px; background:#eaedf2;}
.ind_news .in_r li:nth-child(2n){ background:#fff;}
.ind_news .in_r li img{ float:left; margin-right:20px;}
.ind_news .in_r li span{ font-size:12px; font-weight:bold;}
.ind_news .in_r li a{ font-size:14px; color:#666; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; display:block;}
.ind_news .in_r li p{ color:#666; font-size:12px; line-height:1.8; margin-top:15px;}
.bottom{ background:#f9f9fb; font-size:12px; text-align:center; padding:20px; line-height:2;}

.n2{ padding:20px 0; width:95%; margin:0 auto;}
.n2 h1.nh1 { text-align: center; background: linear-gradient(to right, #109ddd, #88daff); color: #fff; font-size: 16px; font-weight:normal; line-height:40px;}
.m{ box-shadow: 0 0 5px rgba(0,0,0,.2); padding: 20px;}
.about p { line-height: 25px; font-size: 12px; margin-bottom: 20px;}
.history{ background:none;}
.history .in_r li{ background:#f1f1f1;}

.luxian li{ width:45%; float:left; margin:0 2.5%; text-align:center; padding:10px; background:#f1f1f1; margin-bottom:10px; border:2px solid #f1f1f1; box-sizing:border-box; font-size:12px;}
.luxian li.on{ background:#fff; border-top:2px solid #109ddd;}

.luxian2{ font-size:12px; line-height:1.8; padding:2.5%;}
.luxian2 li{ padding:10px; border:1px solid #eee; display:none;}
.luxian2 li.on{ display:block;}
.luxian2 li img{ margin:10px 0;}